<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="SPB Phone Suite 1.1" group="Shareware (Requires key to function)" checked="False">
		<Tip>Allows for basic profiles, repeating messaging alarms, and call filtering</Tip>
		<Guid type="p">1f467c1e-322c-4944-b5c1-c3723f5e39f3</Guid>
	</Item>
</Items>
